clang-tools 10.0.0

Classes | Namespaces
GlobList.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/Regex.h"`
`#include <vector>`
Include dependency graph for GlobList.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::GlobList
| Read-only set of strings represented as a list of positive and negative globs. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy